@charset "utf-8";
/* Texte de l'application */


/* ---------------------------------------------------------*/
/*Web fonts*/

/*Gotham*/
@font-face {
	font-family: 'Gotham-Black';
	src: url('webfonts/Gotham/Gotham-Black.woff') format('woff');
	font-weight: normal; font-style: normal;
}

@font-face {
	font-family: 'Gotham-Bold';
	src: url('webfonts/Gotham/Gotham-Bold.woff') format('woff');
	font-weight: normal; font-style: normal; 
}

@font-face {
	font-family: 'Gotham-Regular';
	src: url('webfonts/Gotham/Gotham-Medium.woff') format('woff');
	font-weight: normal; font-style: normal;
}

@font-face {
	font-family: 'Gotham-Light';
	src: url('webfonts/Gotham/Gotham-Light.woff') format('woff');
	font-weight: normal; font-style: normal;
}

/*Montserrat*/
@font-face {
	font-family: 'Montserrat-Black';
	src: url('webfonts/Montserrat/Montserrat-Black.woff') format('woff');
	font-weight: normal; font-style: normal;
}

@font-face {
	font-family: 'Montserrat-Bold';
	src: url('webfonts/Montserrat/Montserrat-Bold.woff') format('woff');
	font-weight: normal; font-style: normal;
}

@font-face {
	font-family: 'Montserrat-Regular';
	src: url('webfonts/Montserrat/Montserrat-Regular.woff') format('woff');
	font-weight: normal; font-style: normal;
}

@font-face {
	font-family: 'Montserrat-Light';
	src: url('webfonts/Montserrat/Montserrat-Light.woff') format('woff');
	font-weight: normal; font-style: normal;
}


/*AdobeClean*/

@font-face {
	font-family: 'AdobeClean-Bold';
	src: url('webfonts/AdobeClean/AdobeClean-Bold.woff') format('woff');
	font-weight: normal; font-style: normal;
}

@font-face {
	font-family: 'AdobeClean-Regular';
	src: url('webfonts/AdobeClean/AdobeClean-Regular.woff') format('woff');
	font-weight: normal; font-style: normal;
}

@font-face {
	font-family: 'AdobeClean-Light';
	src: url('webfonts/AdobeClean/AdobeClean-Light.woff') format('woff');
	font-weight: normal; font-style: normal;
}



/* ---------------------------------------------------------*/
body,td,th {
	font-family: "Gotham-Regular", Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #333;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

:root {
	--text-color-black: #000;
	--text-color-mediumblack: #222;
	--text-color-lightblack: #3b3b3b;
	--text-color-grey: #666;
	--text-color-mediumgrey: #999;
	--text-color-lightgrey: #CCC;
	--text-color-white: #FFF;
	--text-color: #178ad6;
	--text-color2: #6801bd;
	--text-color3: #d0ff00;
	--text-color4: #FCF5C3;
	--text-color5: #FF2740;
	--text-color6: #057bc9;
	--text-color7: #ecfd00;

	--text-size-medium: 18px;
	--text-size-small: 12px;
}


a         { /*font-family:  "Gotham-Regular", Arial, Helvetica, sans-serif;*/ font-size: 16px; line-height: 20px; color: #057bc9; }
a:link    { text-decoration: none; }
a:visited { text-decoration: none; color: #000; }
a:hover   { text-decoration: underline; color: #444; }
a:active  { text-decoration: none; color: #000; }


/* ---------------------------------------------------------- */
/* Links */
a.Linkbreak         { text-decoration:none; line-height: inherit; }
a.Linkbreak:visited { text-decoration:none; }
a.Linkbreak:hover   { text-decoration:none; }
a.Linkbreak:active  { text-decoration:none; }

h1 { font-family: "Gotham-Bold", Arial, Helvetica, sans-serif; font-size: 80px; line-height: 65px; font-weight: normal; letter-spacing: -1px; color: var(--text-color-black); margin: 15px 0 20px 0; } /*big title*/
h2 { font-family: "Gotham-Bold", Arial, Helvetica, sans-serif; font-size: 50px; line-height: 55px; font-weight: normal; letter-spacing: -1px; color: var(--text-color-black); margin: 15px 0 20px 0; } /*medium title*/
h3 { font-family: "Gotham-Bold", Arial, Helvetica, sans-serif; font-size: 40px; line-height: 45px; font-weight: normal; letter-spacing: -1px; color: var(--text-color-black); margin: 15px 0 20px 0; } /*small title*/

h4 { font-family: "Gotham-Bold", Arial, Helvetica, sans-serif; font-size: 35px; line-height: 40px; font-weight: normal; letter-spacing: -1px; color: var(--text-color-black); margin: 5px 0 5px 0; } /*Section title*/
h5 { font-family: "Gotham-Bold", Arial, Helvetica, sans-serif; font-size: 30px; line-height: 35px; font-weight: normal; letter-spacing: -1px; color: var(--text-color-black); margin: 5px 0 5px 0; } /*Title*/
h6 { font-family: "Gotham-Bold", Arial, Helvetica, sans-serif; font-size: 23px; line-height: 28px; font-weight: normal; letter-spacing: -1px; color: var(--text-color-black); margin: 5px 0 5px 0; } /*Sub title*/


/*Text*/
.text { font-family: "AdobeClean-Regular", Arial, Helvetica, sans-serif; font-size: 20px; line-height: 28px; color: var(--text-color-mediumblack); margin: 10px 0; }
.text2 { font-family: "AdobeClean-Regular", Arial, Helvetica, sans-serif; font-size: 18px; line-height: 26px; color: var(--text-color-mediumblack); margin: 10px 0; }
.text3 { font-family: "AdobeClean-Regular", Arial, Helvetica, sans-serif; font-size: 16px; line-height: 24px; color: var(--text-color-mediumblack); margin: 10px 0; }
.text4 { font-family: "AdobeClean-Regular", Arial, Helvetica, sans-serif; font-size: 14px; line-height: 22px; color: var(--text-color-mediumblack); margin: 10px 0; }


/*Text style*/
.text-font1-black { font-family: "Gotham-Black", Arial, Helvetica, sans-serif; letter-spacing: -1px; }
.text-font1-bold { font-family: "Gotham-Bold", Arial, Helvetica, sans-serif; letter-spacing: -1px; }
.text-font1-regular { font-family: "Gotham-Regular", Arial, Helvetica, sans-serif; letter-spacing: -1px; }
.text-font1-light { font-family: "Gotham-Light", Arial, Helvetica, sans-serif; letter-spacing: -1px; }

.text-font2-black { font-family: "Montserrat-Black", Arial, Helvetica, sans-serif; letter-spacing: 0px; }
.text-font2-bold { font-family: "Montserrat-Bold", Arial, Helvetica, sans-serif; letter-spacing: 0px; }
.text-font2-regular { font-family: "Montserrat-Regular", Arial, Helvetica, sans-serif; letter-spacing: 0px; }
.text-font2-light { font-family: "Montserrat-Light", Arial, Helvetica, sans-serif; letter-spacing: 0px; }

.text-font3-bold { font-family: "AdobeClean-Bold", Arial, Helvetica, sans-serif; letter-spacing: 0px; }
.text-font3-regular { font-family: "AdobeClean-Regular", Arial, Helvetica, sans-serif; letter-spacing: 0px; }
.text-font3-light { font-family: "AdobeClean-Light", Arial, Helvetica, sans-serif; letter-spacing: 0px;}


.text-shadow { text-shadow: 0px 0px 2px rgba(0, 0, 0, 0.8); }
.text-shadow2{ text-shadow: 0px 0px 10px rgba(0, 0, 0, 0.4); }


.text-align-left { text-align: left; }
.text-align-right { text-align: right; }


/*Form*/
form  {
    margin: 60px 0 0 0 !important;
 }
.form{ margin: 0 0 0 0  !important; }


.formlabel { width: 100%; margin: 10px 0; }
.formlabel_field { width: 100%; float: left; } 

.formfield { 
	width: 100%; float: left; padding: 15px 2% 10px 2%; margin: 2px 0px 10px 0px; 
	font-family: "AdobeClean-Regular", Arial, Helvetica, sans-serif; font-size: 15px; color: #333; line-height: 20px; 
	border: solid 2px #DDD; border-radius: 2px; outline: none; 
}
.formfield:hover { box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);  }

.formfield2 { 
	width: 90%; float: left; padding: 19px 3% 14px 3%; margin: 2px 10px 10px 0px; 
	font-family: "AdobeClean-Regular", Arial, Helvetica, sans-serif; font-size: 15px; color: #111; line-height: 20px; 
	background-color: #FFF; border: none; border: 2px solid #FFF; border-radius: 10px; outline: none; 
	box-shadow: 0 0 20px rgba(0, 0, 0, 0.1); 
}
.formfield2:hover { border: 2px solid rgb(170, 170, 170, 0.2); box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);  }


.formbutton1 { 
	width: 200px; padding: 15px 0; border: none; background-color: #000; border-radius: 18px; 
	font-family: "Gotham-Bold", Arial, Helvetica, sans-serif; color: #FFF; font-size: 13px; 
}
.formbutton1:hover { background-color: #DB0051; cursor: pointer; }

.formbutton2 { 
	width: 200px; padding: 15px 0; border: none; background-color: #DB0051; border-radius: 18px; 
	font-family: "Gotham-Bold", Arial, Helvetica, sans-serif; color: #FFF; font-size: 13px; 
}
.formbutton2:hover { background-color: #bd0347; cursor: pointer; }





.radio-container {
	display: inline-block;
	position: relative;
	padding-left: 30px;
	cursor: pointer;
	font-size: 14px;
	color: #222;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
  }
  
  .radio-container input {
	position: absolute;
	opacity: 0;
	cursor: pointer;
  }
  
  .radio-container .checkmark {
	background-color: #F4F4F4F4;
	border: 1px solid #CCC;
  }
  .radio-container:hover input ~ .checkmark {
	  /*background-color: #ccc;*/
	  border: 1px solid rgb(255, 39, 64, 0.8);
	}
  
  .radio-container input:checked ~ .checkmark {
	/*background-color: #e5e5e5;*/
	background-color: #FFF;
	border: 1px solid rgb(255, 39, 64, 0.9);
  }
  
  .radio-container input:checked ~ .checkmark:after {
	display: block;
  }
  
  .radio-container .checkmark:after {
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	width: 10px;
	height: 10px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	background: #FF2740;
  }
  
  .checkmark {
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
	left: 0;
	height: 16px;
	width: 16px;
	background-color: #e5e5e5;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	-webkit-box-shadow: inset 0px 1px 3px 0px rgba(0, 0, 0, 0.08);
	-moz-box-shadow: inset 0px 1px 3px 0px rgba(0, 0, 0, 0.08);
	box-shadow: inset 0px 1px 3px 0px rgba(0, 0, 0, 0.08);
  }
  
  .checkmark:after {
	content: "";
	position: absolute;
	display: none;
  }
  
  
  
  
   /* Customize the label (the container) */
   .checkbox-container {
	  position: relative;
	  padding-left: 30px;
	  margin-bottom: 0px;
	  cursor: pointer;
	  font-size: 14px; color: #444;
	  -webkit-user-select: none;
	  -moz-user-select: none;
	  -ms-user-select: none;
	user-select: none; 
	border-radius: 1px;
	}
	
	/* Hide the browser's default checkbox */
	.checkbox-container input {
	  position: absolute;
	  opacity: 0;
	  cursor: pointer;
	  height: 0;
	  width: 0;
	}
  
	.checkbox-container .checkmark{
	  border-radius: 2px;
	  background-color: #F4F4F4F4;
	  border: 1px solid #CCC;
	}
	
	/* On mouse-over, add a grey background color */
	.checkbox-container:hover input ~ .checkmark {
	  /*background-color: #ccc;*/
	  border: 1px solid rgb(255, 39, 64, 0.8);
	}
	
	/* When the checkbox is checked, add a blue background */
	.checkbox-container input:checked ~ .checkmark {
	  background-color: #FF2740;
	  border: 1px solid rgb(255, 39, 64, 0.5);
	}
	
	/* Create the checkmark/indicator (hidden when not checked) */
	.checkmark:after {
	  content: "";
	  position: absolute;
	  display: none;
	}
	
	/* Show the checkmark when checked */
	.checkbox-container input:checked ~ .checkmark:after {
	  display: block;
	}
	
	/* Style the checkmark/indicator */
	.checkbox-container .checkmark:after {
	  left: 5px; 
	  top: 3px;
	  width: 3.5px;
	  height: 7px;
	  border: solid white;
	  border-width: 0 2px 2px 0;
	  -webkit-transform: rotate(45deg);
	  -ms-transform: rotate(45deg);
	  transform: rotate(45deg);
	} 





/*Color*/

/*font: 300 1em/100% "Helvetica Neue", Arial, sans-serif;*/

@media screen and (max-width: 600px){

	h1 { font-size: 30px; line-height: 36px; }
	h2 { font-size: 28px; line-height: 32px; }
	h3 { font-size: 24px; line-height: 28px; }
	
	h4 { font-size: 23px; line-height: 28px; }
	h5 { font-size: 21px; line-height: 25px; } 
	h6 { font-size: 17px; line-height: 21px; } 

	.text { font-size: 18px; line-height: 24px; }
	.text2 { font-size: 16px; line-height: 22px; }
	.text3 { font-size: 14px; line-height: 20px; }
	.text4 { font-size: 12px; line-height: 18px; }

	.text-align-left { text-align: center; }
	.text-align-right { text-align: center; }

}

@media screen and (min-width: 768px){

	h1 { font-size: 37px; line-height: 45px; }
	h2 { font-size: 30px; line-height: 36px; }
	h3 { font-size: 26px; line-height: 30px; }
	
	h4 { font-size: 24px; line-height: 30px; }
	h5 { font-size: 21px; line-height: 25px; } 
	h6 { font-size: 18px; line-height: 22px; } 

	.text { font-size: 18px; line-height: 24px; }
	.text2 { font-size: 16px; line-height: 22px; }
	.text3 { font-size: 14px; line-height: 20px; }
	.text4 { font-size: 12px; line-height: 18px; }

	.text-align-left { text-align: left; }
	.text-align-right { text-align: right; }

}

/*
@media screen and (min-width: 992px){

	h1 { font-size: 70px; line-height: 75px; }
	h2 { font-size: 40px; line-height: 45px; }
	h3 { font-size: 30px; line-height: 35px; }
	
	h4 { font-size: 24px; line-height: 30px; }
	h5 { font-size: 20px; line-height: 25px; } 
	h6 { font-size: 17px; line-height: 21px; } 

}
*/


@media screen and (min-width: 1200px){

	h1 { font-size: 47px; line-height: 52px; }
	h2 { font-size: 35px; line-height: 40px; }
	h3 { font-size: 25px; line-height: 30px; }
	
	h4 { font-size: 27px; line-height: 33px; }
	h5 { font-size: 21px; line-height: 25px; } 
	h6 { font-size: 18px; line-height: 22px; } 

}


@media screen and (min-width: 1400px){

	h1 { font-size: 50px; line-height: 55px; }
	h2 { font-size: 37px; line-height: 42px; }
	h3 { font-size: 27px; line-height: 32px; }
	
	h4 { font-size: 28px; line-height: 34px; }
	h5 { font-size: 22px; line-height: 27px; } 
	h6 { font-size: 18px; line-height: 24px; } 

}

@media screen and (min-width: 1600px){

	h1 { font-size: 52px; line-height: 57px; }
	h2 { font-size: 42px; line-height: 47px; }
	h3 { font-size: 32px; line-height: 37px; }
	
	h4 { font-size: 30px; line-height: 36px; }
	h5 { font-size: 24px; line-height: 29px; } 
	h6 { font-size: 19px; line-height: 25px; } 

	.text { font-size: 19px; line-height: 27px; }
	.text2 { font-size: 17px; line-height: 25px; }
	.text3 { font-size: 15px; line-height: 23px; }
	.text4 { font-size: 13px; line-height: 21px; }

}


@media screen and (min-width: 1800px){

	h1 { font-size: 55px; line-height: 60px; }
	h2 { font-size: 45px; line-height: 50px; }
	h3 { font-size: 35px; line-height: 40px; }
	
	h4 { font-size: 32px; line-height: 38px; }
	h5 { font-size: 26px; line-height: 33px; } 
	h6 { font-size: 20px; line-height: 26px; } 

	.text { font-size: 20px; line-height: 28px; }
	.text2 { font-size: 18px; line-height: 26px; }
	.text3 { font-size: 16px; line-height: 24px; }
	.text4 { font-size: 14px; line-height: 22px; }
	
}


@media screen and (min-width: 2300px){

	h1 { font-size: 55px; line-height: 60px; }
	h2 { font-size: 45px; line-height: 50px; }
	h3 { font-size: 35px; line-height: 40px; }
	
	h4 { font-size: 32px; line-height: 38px; }
	h5 { font-size: 26px; line-height: 33px; } 
	h6 { font-size: 20px; line-height: 26px; } 

}


/*
@media screen and (min-width: 3200px){

	h1 { font-size: 80px; line-height: 65px; }
	h2 { font-size: 50px; line-height: 55px; }
	h3 { font-size: 40px; line-height: 45px; }
	
	h4 { font-size: 35px; line-height: 40px; }
	h5 { font-size: 30px; line-height: 35px; } 
	h6 { font-size: 23px; line-height: 28px; } 

}
*/